我如何启动telnet在Mac OS X 10.6 Snow Leopard上托管终端游戏。 我的目标是在通过静态IP连接的系统的特定端口上托管诸如游戏(基于终端)之类的终端应用程序。这些游戏都是基于ruby的。

===============>>#1 票数:1

如果您正在编写自己的服务器,则不会“启动telnet守护程序”,而是在代码中打开端口。

  ask by pankajdoharey translate from so

未解决问题?本站智能推荐:

2回复

在OS X 10.6 Snow Leopard上安装Passenger-Apache2

我试图让乘客上车并运行,以为我的Rails应用服务。 我在运行OS X 10.6.8的Mac上运行rails 1.9.1。 我已经能够安装乘客gem,但是当我运行命令时: 几分钟后安装失败,并说 关于Rails,我还是个新手,所以如果这是我的愚蠢错误,我深表歉意。 任何帮助
7回复

如何以编程方式设置Mac OS X 10.6终端选项卡标题?

我正在努力学习Applescript,最终,以编程方式将终端中的选项卡标题设置为我目前正在使用的任何上下文。应该是一个简单的任务,我认为它几乎是正确的我认为。 这是我到目前为止的实验代码...... 问题是当我设置标签的标题时,所有其他标签的标题也会被设置。 但是 ,如果我右键单击并
1回复

无法在OS X 10.6 Snow Leopard Server上安装mysql gem

在OS X Server 10.6上安装mysql ruby​​ gem时遇到问题。 这是我得到的错误: 任何帮助表示赞赏。
1回复

Xapian gem无法在Mac OS X Snow Leopard + macports上安装

我已经在雪豹的macports上安装了xapian-core + xapian-bindings,然后尝试安装xapian gem失败: 有想法的朋友吗?
5回复

在Mac OS X 10.6 Snow Leopard上安装Mercurial

在Mac OS X 10.6 Snow Leopard上安装Mercurial 我使用以下命令从源代码在Mac OS X 10.6 Snow Leopard上安装了Mercurial 1.3.1: 这会将Mercurial的站点软件包文件安装在/usr/local/lib/pyth
4回复

Mac OS X 10.6 Snow Leopard上的Python 3.1.1

我今天花了一些时间来尝试使用--enable-framework和--enable-universalsdk选项获取python 3.1.1的源代码以在MacBook Pro上进行构建,但没有成功。 我要谦虚地承认,我不知道为什么不能在Snow Leopard上编译3.1.1,我确实确保获得S
4回复

xapian-full安装在mac os x snow leopard上,但是在dlopen LoadError中失败了

由于我曾尝试安装xapian但失败了,我尝试使用xapian-full的另一种选择。 安装似乎进展顺利,但是当我尝试编写代码时,我再次尝试使用错误消息: 有谁知道如何解决这个问题?
3回复

在Mac OS X Snow Leopard上使用RVM安装Ruby 1.9.2的问题

我刚刚开始学习Ruby,并试图在Macbook Air上使用RVM安装最新版本并且它一直在失败。 我必须做错事,因为在网上进行了大量搜索之后,我没有看到有人在Ruby安装过程中抱怨这个确切的错误。 采取的步骤: 在此之后,如同建议的错误消息,我去查看make.log文件:
2回复

终端显示错误的php版本(Snow Leopard)

需要将php降级到5.2.x,所以我遵循了这个教程: http : //andreys.info/blog/2010-03-25/compile-php-5-2-on-osx-10-6-snow-leopard #评论-631 我在雪豹10.6.4上安装了xcode。 所以我编译了p
5回复

Mac OS X终端问题

哦,天哪...我遇到了一个大问题...我在〜文件夹中创建了一个.bash_profile,然后在其中设置路径...最麻烦的是重新启动bash之后,我发现我的命令都无法像LS一样工作和RM等... 现在我不知道如何解决它...有人帮助我...我需要我的终端机尽快...